body	   { color: #5e3729; font-size: 101%; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; background-color: #fff9e3; margin: 0px; padding: 0px }
p	{ font-size: 0.93em; margin: 0px; padding: 0.25em 10px }
ul	{ font-size: 0.93em; list-style-type: square; margin: 0px; padding: 0.25em 5px 0.25em 2em }
ol	{ font-size: 0.93em; list-style-type: decimal; margin: 0px 0px 0px 1em; padding: 0.25em 5px 0.25em 2em }
table, tr, td	{ font-size: 0.93em; line-height: 1em; vertical-align: top }
h1	    { color: #5e3729; font-weight: normal; font-size: 0.76em; background-color: #fff9e3; letter-spacing: 0.32em; clear: both; margin: 10px 0px 0px; padding: 0.2em 10px }
h2	      { color: #5e3729; font-weight: bold; font-size: 0.93em; margin: 0px 0px 0.5em; padding: 0.2em 10px; border-top: 2px solid #deb581; border-bottom: 2px solid #5e3729; width: 100% }
h3	 { color: #5e3729; font-weight: 600; font-size: 0.93em; background-color: #fff9e3; margin: 0.5em 0px 0px; padding: 0.25em 10px }
.grey	 { color: #5e3729 }
.red	{ color: #c33 }
.blue	{ color: #396d6d }
.blocksatz	{ text-align: justify }
.right	{ float: right }
.left	 { float: left; margin-right: 10px }
.clr	{ clear: both }
.box_texte	 { background-color: #fff9e3; clear: both; margin: 0.2em 0.2em 1em; padding: 0px 0px 0.5em }
.name	  { color: #fff; float: left; margin: 69px 0px 0px; padding: 0px; width: 61% }
.logo	 { background-color: #deb581; float: left; margin: 0px; padding: 0px; width: auto }
a		{ text-decoration: underline }
a:link		 { color: #5e3729 }
a:visited	{ color: #000 }
a:hover  { color: #000; background-color: #deb581 }
a:active	    { color: #000; background-color: #deb581 }
a:focus  { color: #000; background-color: #deb581 }
#info    { font-size: 0.86em }
#info img	    { margin: 0.25em 0em 0.25em 0.5em; border: solid 2px #deb581 }
#info .free img	{ margin: 0px; border: none }
#info .clr	{ clear: both }
.left img	  { margin: 0.25em 0.5em 0.25em 0em; border: solid 2px #5e3729 }
#kopf	    { font-weight: 600; background-repeat: repeat-x; text-align: left; margin: 0px; padding: 0px 0px 3px; overflow: visible }
#kopf h1	     { font-weight: bold; font-size: 4em; text-transform: uppercase; margin: 0px 0px 0px 111px; padding: 0px }
#kopf p  { color: #deb581; font-weight: bold; text-align: left; margin: 5px 0px 0px 110px; padding: 0px; font-size: 1.7em; }
#kopf  img  { margin: 0px; padding: 0px; border: none 0px }
#kopf .clr	{ clear: both; margin: 0px; padding: 0px }
#texte	      { font-size: 1em; background-color: #fff9e3; float: left; clear: none; margin: 0 0 0 16px; padding: 0 0 10px 10px; width: 60% }
#texte td	{ font-size: 1em }
#menu	    { font-size: 1em; float: left; clear: both; margin: 0px; padding: 0px 0px 10px; width: 345px; }
#menu ul	 { font-size: 1em; text-indent: 0; list-style-type: none; margin: 0 0 0.5em; padding: 0; width: 345px }
#menu li	 { font-size: 1em; text-indent: 0px; margin: 0.2em 0px 0.5em }
#menu h1 { text-decoration: none; margin-bottom: 0.5em; border-bottom: 2px solid #deb581; width: 325px; display: block }
#menu a		     { color: #deb581; font-weight: bold; font-size: 0.93em; text-decoration: none; margin: 0.2em 0 0.5em; padding: 0.2em 5px 0.1em 9px; border-right: 1px solid #deb581; border-bottom: 2px solid #deb581; width: 330px; max-width: 356px; display: block }
#menu a:link	  { color: #deb581 }
#menu a:visited	  { color: #deb581 }
#menu a:hover   { color: #5e3729; background-color: transparent; border-bottom: 2px solid #5e3729 }
#menu a:active	    { color: #5e3729; background-color: transparent; border-bottom: 2px solid #5e3729 }
#menu a:focus   { color: #5e3729; background-color: transparent; border-bottom: 2px solid #5e3729 }
#wegweiser	    { color: #5e3729; font-weight: 600; font-size: 0.76em; background-color: #deb581; text-align: right; clear: both; margin: 0px; padding: 0px; border-top: 3px solid #5e3729; overflow: visible }
#wegweiser a  { color: #5e3729; font-weight: bold; font-size: 0.93em; text-decoration: none; background-color: #deb581; margin: 0.2em 0px 0.3em; padding: 0.2em 5px; width: 250px; max-width: 256px; display: block }
#wegweiser a:link  { color: #5e3729 }
#wegweiser a:visited  { color: #5e3729 }
#wegweiser a:hover  { color: #5e3729; background-color: #deb581 }
#wegweiser a:active   { color: #5e3729; background-color: #deb581 }
#wegweiser a:focus  { color: #5e3729; background-color: #deb581 }
